#
# PxPlus iNomads setup
#
LoadModule inomads_module modules/mod_inomads.so

<Location /inomads>
     SetHandler inomads
</Location>

#
# **** IMPORTANT NOTICE: Use forward slashes for all directory names and adjust the pathname as reqd
#

<VirtualHost *:80>
     ServerName inomads.domain.com
     DocumentRoot "C:/PVX Plus Technologies/PVX Plus/lib/_plus/inomads"
     DirectoryIndex inomads
     
     # Default to ISO-8859-1
     AddDefaultCharset ISO-8859-1
     
     # Redirect any attempt to view the .conf files to error 404
     RedirectMatch 404 conf$
     
</VirtualHost>

<Directory "C:/PVX Plus Technologies/PVX Plus/lib/_plus/inomads">
     Options Indexes FollowSymLinks
     AllowOverride None
	 Require all granted
</Directory>